*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Courier New', Courier, monospace;
    color: rgb(248, 232, 232);
    overflow-x: hidden;
}

header{
    position: absolute;
    height: 44px;
    width: 100%;
    background-color: rgb(36, 39, 36);
    text-align: center;
}
nav{
    position: absolute;
    top: 44px;
    width:100%;
}
nav ul{
    background-color: rgb(146, 143, 139);
    text-align: center;
}
nav ul li{
    height: auto;
    padding: 10px;
    font-size: 20px;
    border-bottom: solid;
    border-width: thin;
}
nav ul a{
    text-decoration: none;
    color: rgb(240, 224, 224);
}
#content{
    text-align: center;
    background-color: rgb(245, 235, 235);
    position: absolute;
    top: 167px;
    width: 100vw;
    height: auto;
    overflow: auto;
    padding: 10px;
    color: black;
    padding-bottom: 5em;
}
footer{
     z-index: 1;
     position: fixed;
     right: 0;
     bottom: 0;
     left: -25%;
     padding: 1rem;
     background-color: rgb(0, 0, 0);
     text-align: center;
     height: 3em;
     left: 0;
     font-size: small;
     width:100%;
     color: white;
}
table,th, td{
    border: 1px solid black;
    border-collapse: collapse;
    margin: 5px;
}
th,td{
    padding: 5px;
}
table{
    margin-left: auto;
    margin-right: auto;
}
@media screen and (min-width:600px){
    nav{
        position: fixed;
        top: 44px;
        width: 30vw;
        height:auto;
    }
    #content{
        text-align: center;
        background-color: rgb(243, 240, 240);
        position: absolute;
        top: 44px;
        margin-left: 30vw;
        width: 70vw;
        height: calc(100vh-50px-3em);
        overflow: auto;
        padding: 20px;
        margin-top: 0px;
        margin-bottom: 20px;
        color: black;
        

    }
    header{
        position: fixed;
        z-index: 20;
    }
    nav ul a li:hover{
        background-color: darkgray;

    }
}
